using System;
using NinjaTrader.Cbi;

internal sealed class Delegate383 : MulticastDelegate
{
	public extern Account Invoke(object object_0);

	public static Account smethod_0(object object_0, Delegate383 delegate383_1)
	{
		return delegate383_1(object_0);
	}

	public extern Delegate383(object object_0, IntPtr intptr_0);

	static Delegate383()
	{
		Class10.smethod_13(typeof(Delegate383).TypeHandle);
	}

	internal static Delegate383 delegate383_0;
}
